## libmarc-file-marcmaker-perl 0.05

=== debian/changelog ===
libmarc-file-marcmaker-perl (0.05-5) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build  with DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Sun, 10 Aug 2025 10:37:03 +0200

libmarc-file-marcmaker-perl (0.05-4) unstable; urgency=medium

  * Team upload.
  * Remove Makefile.old via debian/clean. (Closes: #1048871)

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Mar 2024 14:54:23 +0100

libmarc-file-marcmaker-perl (0.05-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libmarc-file-marcmaker-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 18:49:02 +0000

libmarc-file-marcmaker-perl (0.05-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper dependency to >= 8, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 8 to 10.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 16:18:03 +0100

libmarc-file-marcmaker-perl (0.05-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 22:58:25 +0100

libmarc-file-marcmaker-perl (0.05-1) unstable; urgency=low

  * Initial Release.
    Closes: bug#766230.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 21 Oct 2014 23:29:23 +0200
