=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
https://cpan.metacpan.org/authors/id/E/EI/EIJABB/MARC-File-MARCMaker-([\d.]+)\.tar\.gz
https://metacpan.org/release/MARC-File-MARCMaker .*/MARC-File-MARCMaker-([\d.]+)\.tar\.gz
